Subject: bug#12911: 24.3.50; let users decide where (& perhaps whether) `emacs_backtrace.txt' files are written

From: Daniel Colascione <[email-masked]>
Date: Mon, 19 Nov 2012 21:02:22 -0800

On 11/19/2012 8:59 PM, Stefan Monnier wrote:
>>> Because currently w32 users get annoyed with new files appearing where
>>> they don't want any.
>> Only one user complained so far.
> 
> FWIW, I'd be annoyed if I were a w32 user and had to deal with
> emacs_backtrace.txt files appearing in directories without my saying
> so explicitly.

I agree that the behavior is bad. If we really need these emacs_backtrace.txt,
they should go under %LOCALAPPDATA%.